#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: Walogin\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2022-12-29 06:13+0000\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: \n"
"Language: \n"
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION;\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Loco https://localise.biz/\n"
"X-Loco-Version: 2.6.3; wp-6.1.1\n"
"X-Domain: walogin"

#: app/Entity/User.php:172
#, php-format
msgid ""
"\n"
"                Welcome aboard %s<br><br>\n"
"                Username: %s<br>\n"
"                Password: %s<br>\n"
"                Address: %s"
msgstr ""

#: app/Lang.php:25
msgid "A connection request is already pending, check the wallet plugin!"
msgstr ""

#: app/Lang.php:33 app/Entity/User.php:125
msgid "A membership was not found. Do you want to register?"
msgstr ""

#: app/Settings.php:88
msgid "Accepted wallets"
msgstr ""

#: app/Settings.php:120
msgid "Activate or add whatever network your NFT is on."
msgstr ""

#: app/Settings.php:121
msgid "Add new"
msgstr ""

#: app/Settings.php:259
msgid "Add-ons"
msgstr ""

#: app/Settings.php:46
msgid ""
"After logging in, which address do you want to be forwarded to? If you type "
"\"same-page\" it will redirect to the current page."
msgstr ""

#: app/Settings.php:55
msgid ""
"After logout, which address do you want to be forwarded to? If you type "
"\"same-page\" it will redirect to the current page."
msgstr ""

#: app/Api.php:224
msgid "An invalid signature!"
msgstr ""

#: app/Entity/User.php:49
msgid "An invalid wallet address!"
msgstr ""

#: app/Lang.php:28
msgid "Are you sure you want to remove the matching?"
msgstr ""

#: app/Api.php:83
msgid ""
"Are you sure you want to replace the address below with the new address?"
msgstr ""

#: app/Settings.php:247 app/Settings.php:252
msgid "Backup"
msgstr ""

#. Author of the plugin
msgid "BeycanPress"
msgstr ""

#: app/Lang.php:30
msgid "Cancel"
msgstr ""

#: app/Settings.php:211
msgid "Chain ID"
msgstr ""

#: app/Settings.php:186
msgid "Chain ID cannot be empty."
msgstr ""

#: app/Settings.php:201
msgid "Chain name"
msgstr ""

#: app/Settings.php:206
msgid "Chain RPC URL"
msgstr ""

#: app/Settings.php:113 app/Settings.php:118
msgid "Chains"
msgstr ""

#: views/services/matching.php:11
msgid "Change address"
msgstr ""

#: views/services/matching.php:10
msgid "Connect wallet"
msgstr ""

#: app/Lang.php:14
msgid "Connection refused"
msgstr ""

#: app/Settings.php:25
msgid "Data deletion status"
msgstr ""

#: app/Settings.php:233
msgid "Decimals"
msgstr ""

#: app/Lang.php:36
msgid "Email"
msgstr ""

#: app/Entity/User.php:165
msgid "Error during creation!"
msgstr ""

#: app/Lang.php:13
msgid "Establishing connection please wait!"
msgstr ""

#: app/Settings.php:216
msgid "Explorer URL"
msgstr ""

#: app/Settings.php:188
msgid "Explorer URL cannot be empty."
msgstr ""

#: app/Settings.php:20
msgid "General options"
msgstr ""

#: app/Services/LoginRegister.php:59
#, php-format
msgid "Hello, you are logged in as %s! (<a href=\"%s\">Log out</a>)"
msgstr ""

#. Author URI of the plugin
msgid "https://beycanpress.com"
msgstr ""

#. URI of the plugin
msgid "https://walogin.beycanpress.com"
msgstr ""

#: app/Loader.php:36
msgid ""
"In order to use the \"Walogin\" Plugin, please enter your license (purchase) "
"code in the license field in the settings section."
msgstr ""

#: app/Lang.php:18
msgid "Infura id is required for WalletConnect"
msgstr ""

#: app/Settings.php:77
msgid "Infura Project ID"
msgstr ""

#: app/Pages/UserList.php:38
msgid "Last login date"
msgstr ""

#: app/Settings.php:72
msgid "Let the wallet login button appear on the login page of WooCommerce."
msgstr ""

#: app/Settings.php:65
msgid ""
"Let the wallet login button appear on the WordPress internal login page."
msgstr ""

#: views/services/login-register.php:3
msgid "Log In With a Crypto Wallet"
msgstr ""

#: app/Lang.php:21
msgid "Logging in, please wait..."
msgstr ""

#: app/Settings.php:33
msgid "Login button shortcode"
msgstr ""

#: app/Settings.php:45
msgid "Login redirect url"
msgstr ""

#: app/Pages/UserList.php:37
msgid "Login signature"
msgstr ""

#: app/Settings.php:54
msgid "Logout redirect url"
msgstr ""

#: views/services/matching.php:15
msgid "Match your account with your crypto wallet"
msgstr ""

#: views/services/matching.php:6
msgid "Matched address: "
msgstr ""

#: app/Pages/UserList.php:39
msgid "Matched date"
msgstr ""

#: app/Settings.php:39
msgid "Matching button shortcode"
msgstr ""

#. Description of the plugin
msgid "Membership management with Blockchain (Authenticator)"
msgstr ""

#: app/Settings.php:223
msgid "Native currency"
msgstr ""

#: app/Settings.php:192
msgid "Native currency Decimals cannot be empty."
msgstr ""

#: app/Settings.php:190
msgid "Native currency symbol cannot be empty."
msgstr ""

#: app/Settings.php:182
msgid "Network name cannot be empty."
msgstr ""

#: app/Settings.php:184
msgid "Network RPC URL cannot be empty."
msgstr ""

#: app/Lang.php:11
msgid "New"
msgstr ""

#: app/Entity/User.php:168
msgid "New user registration - Your Password"
msgstr ""

#: app/Lang.php:15
msgid "No active chains found, please contact the site administrator."
msgstr ""

#: app/Lang.php:10
msgid "Old"
msgstr ""

#: app/Settings.php:78
msgid "Please enter an infura project id for WalletConnect to work."
msgstr ""

#: app/Lang.php:35
msgid "Please fill out the registration form."
msgstr ""

#: app/Api.php:180 app/Lang.php:38
msgid "Please fill out the required fields."
msgstr ""

#: app/Lang.php:12
msgid "Please wait..."
msgstr ""

#: app/Lang.php:34
msgid "Register"
msgstr ""

#: app/Lang.php:26 views/services/matching.php:12
msgid "Remove matching"
msgstr ""

#: app/Settings.php:266
msgid "Restrict Content By NFT"
msgstr ""

#: app/Settings.php:272
msgid "Restrict Content By Token"
msgstr ""

#: app/Pages/UserList.php:45
msgid "Search..."
msgstr ""

#: app/Settings.php:15
msgid "Settings"
msgstr ""

#: app/Api.php:234
msgid "Signature err, try again."
msgstr ""

#: app/Lang.php:20
msgid "Signature request denied!"
msgstr ""

#: app/Lang.php:19
msgid "Something went wrong!"
msgstr ""

#: app/Settings.php:95
msgid ""
"Specify the wallets you want to accept payments from. (Only payment process)"
msgstr ""

#: app/Api.php:163
msgid "Successfully logged in!"
msgstr ""

#: app/Api.php:205
msgid ""
"Successfully registered & logged in! Your password has been sent to your "
"email address."
msgstr ""

#: app/Settings.php:228
msgid "Symbol"
msgstr ""

#: app/Api.php:145
msgid "The address change has been successfully completed!"
msgstr ""

#: app/Api.php:129
msgid "The matching has been successfully completed!"
msgstr ""

#: app/Api.php:113
msgid "The matching has been successfully removed!"
msgstr ""

#: app/Lang.php:16
msgid "The wallet you want to connect to could not be detected!"
msgstr ""

#: app/Lang.php:17
msgid "There was a problem establishing the connection!"
msgstr ""

#: app/Api.php:79
msgid "This account is already paired with the wallet address below!"
msgstr ""

#: app/Api.php:196
msgid "This email address is already registered!"
msgstr ""

#: app/Settings.php:28
msgid ""
"This setting is passive come by default. You enable this setting. All data "
"created by the plug-in will be deleted while removing the plug-in."
msgstr ""

#: app/Api.php:198
msgid "This username is already registered!"
msgstr ""

#: app/Api.php:91
msgid "This wallet address has already been matched with another account."
msgstr ""

#: app/Entity/User.php:240
msgid "This wallet address has already been paired with another account!"
msgstr ""

#: app/Api.php:192
msgid "This wallet address is already paired with an account!"
msgstr ""

#: app/Pages/UserList.php:35
msgid "User id"
msgstr ""

#: app/Pages/UserList.php:22 views/pages/user-list.php:3
msgid "User list"
msgstr ""

#: app/Lang.php:37
msgid "Username"
msgstr ""

#: app/Pages/UserList.php:36
msgid "Wallet address"
msgstr ""

#: app/Settings.php:94
msgid "Wallets"
msgstr ""

#. Name of the plugin
#: app/Pages/UserList.php:21
msgid "Walogin"
msgstr ""

#: app/Settings.php:69
msgid "WC Login page button"
msgstr ""

#: app/Settings.php:62
msgid "WP Login page button"
msgstr ""

#: app/Lang.php:29
msgid "Yes, change address"
msgstr ""

#: app/Lang.php:27
msgid "Yes, remove matching"
msgstr ""

#: app/Lang.php:32
msgid "You can then change again."
msgstr ""

#: app/Lang.php:31
msgid "You can then match again."
msgstr ""

#: app/Api.php:184
msgid "You entered an invalid email address!"
msgstr ""

#: app/Api.php:188
msgid "You entered an invalid username!"
msgstr ""

#: app/Entity/User.php:123
msgid "You have not registered on this site; we cannot log you in."
msgstr ""

#: app/Settings.php:102
msgid "You must activate at least one wallet!"
msgstr ""

#: app/Settings.php:196
msgid "You must add at least one blockchain network!"
msgstr ""

#: app/Lang.php:24
msgid "You must sign to address change!"
msgstr ""

#: app/Lang.php:22
msgid "You must sign to enter!"
msgstr ""

#: app/Lang.php:23
msgid "You must sign to remove matching!"
msgstr ""
